IBUS(4)

NAME
ibus - VAX internal bus

SYNOPSIS
ibus0 at mainbus0

DESCRIPTION
The ibus driver supports the internal I/O bus found on Q-bus based or Q-bus capable VAXstation, MicroVAX, and VAX 4000 systems. It is combined with a vsbus(4) on the VAX 4000 100 class and certain later MicroVAX 3100 class systems.

SUPPORTED DEVICES
The following devices are supported on ibus:

le(4)
    AMD LANCE Ethernet device
uba(4)
    UNIBUS/Q-bus controller
ze(4)
    SGEC Ethernet device

SEE ALSO
intro(4), vsbus(4)